/* /Pages/Gigs.razor.rz.scp.css */
#gig-info[b-w5b9vok6lh] {
    display: grid;

    margin: 0 var(--main-margin) var(--main-margin) var(--main-margin);
    text-align: center;

    & span:first-child {
        font-size: 24px;
        font-weight: bold;
    }

    & span:not(:first-child)[b-w5b9vok6lh] {
        margin-top: 6px;
        font-size: 18px;
    }
}

#pics[b-w5b9vok6lh], #vids[b-w5b9vok6lh] {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--main-margin);
    margin: 0 var(--main-margin);
}

#pics[b-w5b9vok6lh] {
    margin-bottom: var(--main-margin);
}

img[b-w5b9vok6lh], video[b-w5b9vok6lh] {
    align-self: start;

    max-width: calc(100vw - calc(var(--main-margin) * 2));
    max-height: 400px;
}
/* /Pages/Impressum.razor.rz.scp.css */
div[b-38r1p7cfbj] {
    margin: 0 var(--main-margin);
    max-width: 750px;
    text-align: justify;
}
/* /Pages/Index.razor.rz.scp.css */
#band-photo[b-1axp9tuxad] {
    position: relative;
    font-size: 0; /* required to avoid gap below photo */
}

#band-photo[b-1axp9tuxad]:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("img/photos/Stylophonixklein19_black.webp");
    background-size: contain;
}

.band-photo-animate[b-1axp9tuxad] {
    animation-name: flash-b-1axp9tuxad;
    animation-duration: 2000ms;
    animation-delay: 250ms;
    animation-fill-mode: backwards;
}

.band-photo-animate[b-1axp9tuxad]:after {
    animation-name: fadein;
    animation-duration: 2500ms;
    animation-delay: 2250ms;
    animation-fill-mode: backwards;
}

#social[b-1axp9tuxad] {
    display: grid;
    justify-items: center;
    row-gap: 24px;

    margin: 25px var(--main-margin) 0 var(--main-margin);
    padding: 24px 20px 12px 20px;

    background: var(--blur-background);
    box-shadow: var(--inset-shadow);
    border-radius: 12px;

    & span {
        font-size: 140%;
    }

    #social-links[b-1axp9tuxad] {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;

        & img {
            width: 50px;
        }

        & a[b-1axp9tuxad] {
            display: grid;
            justify-items: center;
            row-gap: 12px;

            width: 96px;
            padding: 9px 15px;

            color: var(--color);
            text-decoration: none;
            border-radius: 5px;
            transition: 300ms;
        }

        & a:hover[b-1axp9tuxad] {
            background: var(--hover-background);
            transition: 100ms;
        }
    }
}

#impressum[b-1axp9tuxad] {
    margin: var(--main-margin);
    padding: 6px 10px;

    background: var(--blur-background);
    box-shadow: var(--inset-shadow);
    border-radius: 100px;
    font-size: 0.6rem;

    & a {
        color: var(--color);
        text-decoration: none;
    }

    @media only screen and (min-width: 780px) {
        position: fixed;
        margin: calc(var(--main-margin) / 2);
        bottom: 0;
        right: 0;[b-1axp9tuxad]
    }
}

.social-animate[b-1axp9tuxad] {
    animation-name: fadein;
    animation-duration: 2500ms;
    animation-delay: 4000ms;
    animation-fill-mode: backwards;
}

#social-link-Reverbnation img[b-1axp9tuxad] {
    transform: scale(1.1);
}

#social-link-SoundCloud img[b-1axp9tuxad] {
    transform: translateY(4px) scale(1.2);
}

@keyframes flash-b-1axp9tuxad {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 0;
    }
    11% {
        opacity: 1;
    }
    15% {
        opacity: 1;
    }
    16% {
        opacity: 0;
    }
    40% {
        opacity: 0;
    }
    41% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    46% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    51% {
        opacity: 1;
    }
    55% {
        opacity: 1;
    }
    56% {
        opacity: 0;
    }
    80% {
        opacity: 0;
    }
    81% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
/* /Pages/Lineup.razor.rz.scp.css */
#members[b-wymx676ayo] {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;

    margin: 0 var(--main-margin);
}

.member[b-wymx676ayo] {
    box-sizing: border-box;
    display: grid;
    gap: 25px;
    justify-items: center;

    max-width: calc(100vw - 50px);
    width: 300px;
    padding: 20px;

    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 12px;
    background: var(--blur-background);

    & span:first-of-type {
        font-size: 140%;
        font-weight: bold;
    }
}
/* /Pages/Music.razor.rz.scp.css */
.container[b-pjl501fhdr] {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 1em;

    margin: 0 var(--main-margin);

    .band {
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        gap: 1em;

        h2 {
            text-align: center;
            margin-top: 2em;
            margin-bottom: 0.5em;
        }

        .album[b-pjl501fhdr] {
            box-sizing: border-box;
            padding: 1em;
            display: grid;
            grid-template-columns: 4em 1fr;
            gap: 1em;
            align-items: center;

            border: 1px solid rgba(255, 255, 255, 0.2);
            border-radius: 12px;
            background: var(--blur-background);

            text-decoration: none;
            transition: 500ms;

            &:hover {
                background: rgba(255, 255, 255, 0.15);
                transition: 150ms;
            }

            .text[b-pjl501fhdr] {
                display: flex;
                flex-direction: column;
                gap: 0.33em;

                .title {
                    font-size: 1.15em;
                    font-weight: bold;
                }
            }
        }


    }
}
/* /Pages/News.razor.rz.scp.css */
span[b-vjno5m95ki] {
    margin: 20px var(--main-margin) 0 var(--main-margin);
    line-height: 2;
    text-align: center;
}

img:not(:last-of-type)[b-vjno5m95ki] {
    margin-bottom: var(--main-margin);
}
/* /Shared/GigsList.razor.rz.scp.css */
.gigs[b-df7k2e2tqh] {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 1em;

    margin: 0 var(--main-margin);

    .gig {
        box-sizing: border-box;
        padding: 1em;
        display: grid;
        grid-template-columns: 1fr 6em;
        gap: 1em;
        align-items: center;

        border: 1px solid rgba(255, 255, 255, 0.2);
        border-radius: 12px;
        background: var(--blur-background);

        text-decoration: none;
        transition: 500ms;

        &:hover {
            background: rgba(255, 255, 255, 0.15);
            transition: 150ms;
        }

        .text[b-df7k2e2tqh] {
            display: flex;
            flex-direction: column;
            gap: 0.33em;
            margin-left: 1em;

            .title {
                font-size: 1.15em;
                font-weight: bold;
            }
        }

        .images[b-df7k2e2tqh] {
            position: relative;

            width: 100%;
            height: 4em;

            img {
                position: absolute;
                height: 100%;
                border-radius: 0.5em;
                border: 2px solid white;

                &:nth-of-type(1) {
                    right: 0em;
                    transform: rotate(7deg);
                }

                &:nth-of-type(2)[b-df7k2e2tqh] {
                    right: 0.5em;
                    transform: scale(0.95) rotate(2deg);
                }

                &:nth-of-type(3)[b-df7k2e2tqh] {
                    right: 1em;
                    transform: scale(0.9) rotate(-3deg);
                }
            }
        }
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
#logo[b-escdx2kt9t] {
    display: flex;
    justify-content: center;
    margin: var(--main-margin) 0;

    & img {;
        width: min(580px, calc(100vw - var(--main-margin)));
    }
}

.logo-fadein[b-escdx2kt9t] {
    animation-name: fadein;
    animation-duration: 2500ms;
    animation-delay: 3000ms;
    animation-fill-mode: backwards;
}
/* /Shared/NavMenu.razor.rz.scp.css */
nav[b-mhjjg45yy2] {
    position: fixed;
    bottom: var(--main-margin);
    left: 50%;
    transform: translateX(-50%);
    height: var(--nav-height);
    width: min(calc(100% - var(--main-margin)));
    max-width: 500px;

    @media only screen and (min-width: 500px) {
        width: min(calc(100% - calc(var(--main-margin) * 2)));[b-mhjjg45yy2]
    }

    > div {
        display: flex;
        justify-content: space-around;

        transform: translateY(-7px);

        @media only screen and (min-width: 500px) {
            transform: unset;[b-mhjjg45yy2]
        }

        & a {
            display: grid;
            justify-items: center;

            position: relative;
            text-decoration: none;
            cursor: pointer;

            @media only screen and (min-width: 500px) {
                transform: unset;[b-mhjjg45yy2]
            }

            > span {
                font-size: 75%;

                @media only screen and (min-width: 500px) {
                    display: none;[b-mhjjg45yy2]
                }
            }

            > img[b-mhjjg45yy2] {
                width: 48px;
                height: 48px;
                filter: invert(100%);
                transform: scale(0.8);
            }
        }
    }
}

nav[b-mhjjg45yy2]:before {
    box-sizing: border-box;
    position: absolute;
    bottom: -20%;
    left: 0;
    width: 100%;
    height: 140%;
    content: '';
    border-radius: 12px;
    background: var(--blur-background);
    box-shadow: var(--inset-shadow);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

@media only screen and (min-width: 500px) {
    nav[b-mhjjg45yy2]:before {
        transform: skew(-20deg);
    }
}

.nav-animate[b-mhjjg45yy2] {
    animation-name: nav-fadein-b-mhjjg45yy2;
    animation-duration: 2500ms;
    animation-delay: 3500ms;
    animation-fill-mode: backwards;
}

@keyframes nav-fadein-b-mhjjg45yy2 {
    0% {
        transform: translate(-50%, 30%);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, 0);
        opacity: 1;
    }
}
/* /Shared/PopupMenu.razor.rz.scp.css */
#container[b-clvqn3fx39] {
    display: none;
    white-space: nowrap;
    overflow: hidden;
    cursor: initial;
    user-select: none;
    -webkit-user-select: none;

    z-index: 10;
    position: fixed;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);

    background: var(--blur-background);
    box-shadow: var(--inset-shadow);
    border-radius: 12px;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);

    animation-name: popup-fadein-b-clvqn3fx39;
    animation-duration: 300ms;
    animation-fill-mode: backwards;

    @media only screen and (min-width: 500px) {
        position: absolute;[b-clvqn3fx39]
    }

    & a, & span:first-of-type {
        padding: 0.8em 1.33em;
    }

    & span[b-clvqn3fx39] {
        cursor: default;
    }

    & span:not(:first-of-type)[b-clvqn3fx39] {
        padding: 0.33em 1.33em;

        @media only screen and (min-width: 500px) {
            padding: 0.8em 1.33em;[b-clvqn3fx39]
        }
    }

    & span:first-of-type[b-clvqn3fx39] {
        font-size: 120%;
        text-align: center;
    }

    & a[b-clvqn3fx39] {
        color: white;
        text-decoration: none;
        transition: 300ms;

        display: flex;
        gap: 22px;
        align-items: center;

        > img {
            max-width: 2rem;
            max-height: 2rem;
            transform: scale(1.2);
            transform-origin: left;

            @media only screen and (min-width: 500px) {
                max-width: 2.6rem;
                max-height: 2.6rem;[b-clvqn3fx39]
            }
        }
    }

    & a:hover[b-clvqn3fx39] {
        background: var(--hover-background);
        transition: 100ms;
    }
}

@keyframes popup-fadein-b-clvqn3fx39 {
    0% {
        pointer-events: none;
        transform: translate(-50%, 10%);
        opacity: 0;
    }
    100% {
        pointer-events: initial;
        transform: translate(-50%, 0);
        opacity: 1;
    }
}
